/** All site will also load SparkPlugs.com css, Please use this app.css to only override subsets styles of parent. **/
/* header */

.subheader-wrapper .header-logo a, .subheader-wrapper .header-logo img {
    max-height: 27px;
}
@media screen and (min-width: 64em) {
    .subheader-wrapper .header-logo a, .subheader-wrapper .header-logo img {
        max-height: 60px;
    }
}
@media screen and (min-width: 75em) {
    .subheader-wrapper .header-logo a, .subheader-wrapper .header-logo img {
        max-height: 74px;
    }
}
.subheader-wrapper {
    border-color: #df0803;
}
.header-upper-wrapper {
    background: #494949;
}
.header-upper .header-links-wrapper .header-links-cart {
    background: #000000;
}
.footer-head {
    background: #494949;
}
.header-shopping-cart span.cart-qty {
    background: #eb1e24;
}

/* Buttons */
.button, .button-1, .buttons .button-1, .checkout-page .opc .back-link a, .buttons.buttons-add input[type=button], .button-1.newsletter-subscribe-button,
.button:disabled, button:disabled {
    background: #eb1e24;
    border-color: #eb1e24;
}

.button-1:focus, .button-1:hover, .button:focus, .button:hover, .checkout-page .opc .back-link a:focus, .checkout-page .opc .back-link a:hover {
    background: #c71117 !important;
    border-color: #c71117 !important;
}
